# NAME: Steam
# AUTHOR: blackmatrix7
# REPO: https://github.com/blackmatrix7/ios_rule_script
# UPDATED: 2025-06-06 09:15:08
# DOMAIN-KEYWORD: 3
# DOMAIN-SUFFIX: 51
# TOTAL: 54
payload:
  - DOMAIN-SUFFIX,cdn-ali.content.steamchina.com
  - DOMAIN-SUFFIX,cdn-qc.content.steamchina.com
  - DOMAIN-SUFFIX,cdn-ws.content.steamchina.com
  - DOMAIN-SUFFIX,csgo.wmsj.cn
  - DOMAIN-SUFFIX,dl.steam.clngaa.com
  - DOMAIN-SUFFIX,dl.steam.ksyna.com
  - DOMAIN-SUFFIX,dota2.wmsj.cn
  - DOMAIN-SUFFIX,edge.steam-dns.top.comcast.net
  - DOMAIN-SUFFIX,f3b7q2p3.ssl.hwcdn.net
  - DOMAIN-SUFFIX,fanatical.com
  - DOMAIN-SUFFIX,humblebundle.com
  - DOMAIN-SUFFIX,playartifact.com
  - DOMAIN-SUFFIX,s.team
  - DOMAIN-SUFFIX,st.dl.bscstorage.net
  - DOMAIN-SUFFIX,st.dl.eccdnx.com
  - DOMAIN-SUFFIX,st.dl.pinyuncloud.com
  - DOMAIN-SUFFIX,steam-api.com
  - DOMAIN-SUFFIX,steam-chat.com
  - DOMAIN-SUFFIX,steam.apac.qtlglb.com
  - DOMAIN-SUFFIX,steam.cdn.on.net
  - DOMAIN-SUFFIX,steam.cdn.orcon.net.nz
  - DOMAIN-SUFFIX,steam.cdn.slingshot.co.nz
  - DOMAIN-SUFFIX,steam.cdn.webra.ru
  - DOMAIN-SUFFIX,steam.eca.qtlglb.com
  - DOMAIN-SUFFIX,steam.naeu.qtlglb.com
  - DOMAIN-SUFFIX,steam.ru.qtlglb.com
  - DOMAIN-SUFFIX,steam.tv
  - DOMAIN-SUFFIX,steambroadcast.akamaized.net
  - DOMAIN-SUFFIX,steamcdn-a.akamaihd.net
  - DOMAIN-SUFFIX,steamcommunity-a.akamaihd.net
  - DOMAIN-SUFFIX,steamcommunity.com
  - DOMAIN-SUFFIX,steamcontent.tnkjmec.com
  - DOMAIN-SUFFIX,steamdeck.com
  - DOMAIN-SUFFIX,steamgames.com
  - DOMAIN-SUFFIX,steammobile.akamaized.net
  - DOMAIN-SUFFIX,steampipe-kr.akamaized.net
  - DOMAIN-SUFFIX,steampipe-partner.akamaized.net
  - DOMAIN-SUFFIX,steampipe.akamaized.net
  - DOMAIN-SUFFIX,steampowered.com
  - DOMAIN-SUFFIX,steampowered.com.8686c.com
  - DOMAIN-SUFFIX,steamstat.us
  - DOMAIN-SUFFIX,steamstatic.com
  - DOMAIN-SUFFIX,steamstatic.com.8686c.com
  - DOMAIN-SUFFIX,steamstore-a.akamaihd.net
  - DOMAIN-SUFFIX,steamunlocked.net
  - DOMAIN-SUFFIX,steamusercontent-a.akamaihd.net
  - DOMAIN-SUFFIX,steamuserimages-a.akamaihd.net
  - DOMAIN-SUFFIX,steamvideo-a.akamaihd.net
  - DOMAIN-SUFFIX,underlords.com
  - DOMAIN-SUFFIX,valvesoftware.com
  - DOMAIN-SUFFIX,wmsjsteam.com
  - DOMAIN-KEYWORD,steambroadcast
  - DOMAIN-KEYWORD,steamstore
  - DOMAIN-KEYWORD,steamuserimages
